OnigRepeatRange Struct Reference

`#include <oniguruma.h>`

## Data Fields

int | lower
int | upper

## Detailed Description

Definition at line 608 of file oniguruma.h.

## Field Documentation

int OnigRepeatRange::lower

Definition at line 609 of file oniguruma.h.

Referenced by entry_repeat_range(), and match_at().

int OnigRepeatRange::upper

Definition at line 610 of file oniguruma.h.

Referenced by entry_repeat_range(), and match_at().

The documentation for this struct was generated from the following file:

- include/ruby/oniguruma.h